Subject: MN: Year 2, Week 24: Proposals

From: Kevan Davis <kdavis@i...>
Date: Tue, 6 Oct 1998 19:15:55 +0100 (BST)

------------------------------------------------------------------------------
MORNINGTON NOMIC

Proposals for Voting on in Year Two, Week Twenty-Three
------------------------------------------------------------------------------

Proposal 516 - He Shoots, He Scores [Multiple]

To Rule 2.8.2 (The Flag), add the paragraph:-

"Flags may be Shunted as if they were Players, using the name "Flag (T)"."

And reword the first paragraph of Rule 2.8.5 (Winning) to:-

"A Team Wins if the Flag of another Team ever rests at its own Team HQ, at
the end of any Turn."

{ Comments : A golf or soccer style variant might be amusing, but probably
too fiddly; this just adds a new angle to the Capture the Flag
rules, which I hope we'll get to test before too long... }

------------------------------------------------------------------------------

Proposal 517 - Desperate Measures [Amendment]

Award the "Edible" Quality to British Rail Coffee.

{ Comments : Someone naively asked why British Rail Coffee couldn't be
consumed, the other month. On reflection, I think it probably
should be made drinkable - as the medium-priced Victual, it's
lack of LV-boosting is probably weakening food-play too much. }

------------------------------------------------------------------------------

Proposal 518 - It Came From Quadrant Zero [Amendment]

Replace the penultimate paragraph of Rule 1.17.2 (Pythagoras Would Have Loved
This) with:-

"If a Station lies on a Half or Quadrant boundary, it shall be considered
to reside in all Halves and Quadrants adjacent to the boundary, unless
it is in Quadrant Zero, in which case it resides only in Quadrant Zero."

And remove final paragraph of that Rule.

{ Comments : Extraneous blather about Tottenham Court Road, which is now
in Quadrant Zero. }

------------------------------------------------------------------------------

---

From: kenningd@w...
Date: Wed, 7 Oct 1998 10:21:22 +0100

> lack of LV-boosting is probably weakening food-play too much. }

Obviously you've never bought a cup of BR coffee?

Yeuch!

dave